._desktop .importantLive .livePlayer__container {
    width: 680px;
}
._desktop .importantLive.miniLiveOn .livePlayer__container {
    width: auto;
}

@media (max-width: 768px){
    .content__top .content__top__left .importantLive.live__container {
        width: 100%;
        position: fixed;
        z-index: 10;
        top: 95px;
        /* -webkit-box-shadow: 0px 3px 23px 0px rgba(0,0,0,0.75);
        -moz-box-shadow: 0px 3px 23px 0px rgba(0,0,0,0.75);
        box-shadow: 0px 3px 23px 0px rgba(0,0,0,0.75); */
    }
    .content__top .content__top__left .importantLive .h5PlayerCtn{
        width: auto;
        position: inherit;
        z-index: auto;
        top: 0;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }
    /* .content__top .content__top__left .importantLive #live__player .h5PlayerCtn{
        width: 100%;
    } */
}
.importantLive #live__player{
    box-sizing: border-box;
    position: relative;
    font-family:微軟正黑體, Arial, Helvetica, sans-serif;
}

.importantLive #live__player .h5PlayerCtn{
    width: auto;
}

/* events-control */
.importantLive #live__player .AppMenu .btn{
    color: #fff;
    /* width: 100%; */
    padding: 0 13px;
    cursor: pointer;
    min-height: 32px;
    line-height: 32px;
    font-size: 14px;
    width: auto;
    display: block;
    letter-spacing: 0.15em;
    
    height: auto;
    max-width: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    text-align: left;

    border-radius: 0px;
}
.importantLive #live__player .AppMenu .btn.on {
    background-color: #ff9934;
}

.importantLive #live__player .btn-container.AppMenu{
    display: block;
    opacity: 0;
    padding: 6px 0;
    height: auto;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
    border-radius: 3px;
    box-shadow: 0 0 6px #111;
    visibility: hidden;
    overflow-y: auto;
    overflow-x: hidden;
    will-change: width,height;
    max-height: calc( 100% - 40px - 25px);
    background-color: rgba(28, 28, 28, 0.9);
    position: absolute;
    bottom: 52px;
    right: calc( 1.5% + 180px + 35px);
    transform: translate(50%, 0);
}

.importantLive  #live__player .btn-container.AppMenu[ontvlive="events"] {
    right: calc(270px + 2%);
    max-width: 270px;
    transform: translate(100%, 0);
}

.importantLive  #live__player .btn-container.AppMenu[ontvlive="channel"] {
    right: calc(171px + 2%);
}
.importantLive  #live__player .livePlayer__container .h5FullScreen .btn-container.AppMenu[ontvlive="events"]{
    right: calc(28px + 2%);
    max-width: 300px;
}
.importantLive  #live__player .livePlayer__container .h5FullScreen .btn-container.AppMenu[ontvlive="channel"] {
    right: calc(141px + 2%);
}

@media (max-width: 376px) and (orientation: portrait){
    .importantLive  #live__player .btn-container.AppMenu{
        right: calc( 1.5% + 140px + 35px);
    }
}

.importantLive  #live__player .btn-container.AppMenu.PlaneOn {
    opacity: 1;
    visibility: visible;
    z-index: 1;
}

.importantLive:not(.isMobile) #live__player .h5FullScreen .btn-container.AppMenu {
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
    -webkit-transform-origin: right bottom;
    transform-origin: right bottom;
}

.importantLive  #live__player .c-btn {
    width: auto;
    margin-right: 10px;
    letter-spacing: 0.15em;
}

.importantLive  #live__player .c-btn::before {
    width: 100%;
    height: 9px;
    top: 0px;
    display: block;
    position: absolute;
    content: ' ';
    /* content: url(/module/important_live/img/ctrl.png); */
    background: url(/module/important_live/img/ctrl.png) no-repeat top center;
    background-size: 18px;
}
.importantLive.channel_single #live__player .channel-c-btn.c-btn::before,.importantLive.events_single #live__player .events-c-btn.c-btn::before{
    background: none;
}
.importantLive  #live__player .c-btn.PlaneOn::before {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

.importantLive  #live__player .c-btn #eventsName, .importantLive  #live__player .c-btn #channelName {
    line-height: 37px;
    font-size: 14px;
}

.importantLive  #live__player .h5FullScreen .c-btn #eventsName, .importantLive  #live__player .h5FullScreen .c-btn #channelName{
    line-height: 50px;
}

.importantLive  #live__player .OnStickyBtn  {
    background-repeat: no-repeat;
    background-position: center;
    background-size: 60%;
    background-image: url(/module/important_live/img/shrink.png);
}



/* CSS Scrolling */
.importantLive  #live__player .top_controler .liveInfo{
    box-sizing: border-box;
    height: 52px;	
    width: 100%;
    padding: 0 10px;
    background: url(/module/important_live/img/Web-path-header.jpg);
    background-size: 100% auto;
    border: 1px #cccccc solid;
}
.importantLive  #live__player .top_controler .liveInfo::before{
    content: ' ';
    display: inline-block;
    height: 52px;
    width: 99px;
    background: url(/module/important_live/img/web_live.gif);
    background-size: 100% auto;
    background-position: center;
    background-repeat: no-repeat;
}
.importantLive  #live__player .Scrolling  {
    height: 52px;	
    overflow: hidden;
    position: relative;
    margin-left: 5px;
    width: calc(100% - 99px - 5px);
    display: inline-block;
}
.importantLive  #live__player .Scrolling .text {
    font-size: 18px;
    color: #db1c00;
    position: absolute;
    min-width: 100%;
    width: max-content;
    height: 100%;
    margin: 0;
    line-height: 52px;
    text-align: center;
    /* Starting position */
    -moz-transform:translateX(100%);
    -webkit-transform:translateX(100%);	
    transform:translateX(100%);
    /* Apply animation to this element */	
    -moz-animation: example1 30s linear infinite;
    -webkit-animation: example1 30s linear infinite;
    animation: example1 30s linear infinite;
}
/* Scrolling animation */
@-moz-keyframes example1 {
    0%   { -moz-transform: translateX(100%); }
    100% { -moz-transform: translateX(-100%); }
}
@-webkit-keyframes example1 {
    0%   { -webkit-transform: translateX(100%); }
    100% { -webkit-transform: translateX(-100%); }
}
@keyframes example1 {
    0%   { 
    -moz-transform: translateX(100%); /* Firefox bug fix */
    -webkit-transform: translateX(100%); /* Firefox bug fix */
    transform: translateX(100%); 		
    }
    100% { 
    -moz-transform: translateX(-100%); /* Firefox bug fix */
    -webkit-transform: translateX(-100%); /* Firefox bug fix */
    transform: translateX(-100%); 
    }
}

/* miniPlayer */
.importantLive .CloseminiLive{
    display: none;
}
/* @media (min-width: 769px) { */
    /* .importantLive.miniLiveOn */
    .importantLive.miniLiveOn{
        position: inherit;
        width: 368px;
        height: 207px;
    }

    .importantLive.miniLiveOn .h5Live .h5VideoTime {
        display: none;
    }

    .importantLive.miniLiveOn #live__player .btn-container.AppMenu{
        right: auto;
        max-width: 80%;
        position: absolute;
        width: max-content;
        display: block;
        left: 50%;
        /* right: 0; */
        transform: translate(-50%,0);
        margin: auto;
    }
    
    .importantLive.miniLiveOn .Draggable {
        position: fixed;
        width: 380px;
        box-shadow: 0 2px 10px #000;
        border-radius: 3px;
        right: 30px;
        top: 30px;
        min-width: 356px;
        background-color: #FFF;
        z-index: 1000;
   }
   .importantLive.miniLiveOn .pDragCtrl {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        cursor: move;
   }
   .importantLive.miniLiveOn .miniLive {
        margin: 6px;
        /* margin-bottom: 1px; */
        position: relative;
        background-color: #000;
        clear: both;
        line-height: 0;
   }
   .importantLive.miniLiveOn .CloseminiLive  {
        float: right;
        cursor: pointer;
        font-size: 14px;
    }
    .importantLive.miniLiveOn .CloseminiLive  {
        color: #333 !important;
        background-color: transparent !important;
        margin: 0 7px;
        font-weight: 700;
        position: relative;
        z-index: 1;
        display: block;
        /* height: 24px;
        line-height: 24px; */
        height: 26px;
        font-size: 20px;
        line-height: 26px;
        position: absolute;
        right: 2px;
        top: 8px;
    }
    .importantLive.miniLiveOn #live__player {
        display: flex; 
        flex-direction: column;
    }
    .importantLive.miniLiveOn #live__player .livePlayer__container {
        /* order: 1; */
    }
    .importantLive.miniLiveOn #live__player .top_controler {
        /* order: 2; */
    }
    .importantLive.miniLiveOn #live__player .top_controler .liveInfo{
        height: 33px;	
        padding: 0 3px;
        background: url(/module/important_live/img/webmini_path.jpg);
        background-size: 100% auto;
        border: none;
    }
    .importantLive.miniLiveOn #live__player .top_controler .liveInfo::before{
        height: 33px;
    }
    .importantLive.miniLiveOn #live__player .Scrolling  {
        height: 33px;
        width: calc(100% - 99px - 5px - 30px);
    }
    .importantLive.miniLiveOn #live__player .Scrolling .text {
        line-height: 33px;
    }
/* } */


/* MView */
/* .importantLive.isMobile */

.importantLive.isMobile{
    width: 100%;
    position: fixed;
    top:47px;
}
.importantLive.isMobile #live__player .top_controler .liveInfo{
    height: 42px;
    border: none;
    background-size: auto 100%;
}
.importantLive.isMobile #live__player .top_controler .liveInfo::before{
    height: 42px;
    width: 99px;
    background: url(/module/important_live/img/M_live.gif);
    background-size: 100% auto;
    background-position: center;
    background-repeat: no-repeat;
}

.importantLive.isMobile #live__player .Scrolling  {
    height: 42px;
    width: calc(100% - 99px - 5px);
}
.importantLive.isMobile #live__player .Scrolling .text {
    font-size: 18px;
    line-height: 42px;
}

.importantLive.isMobile #live__player .livePlayer__container .btn-container.AppMenu {
    right: 50%;
    max-width: 70%;
}

.importantLive.isMobile #live__player .livePlayer__container .btn-container.AppMenu[ontvlive="events"] {
    right: calc(330px + 2%);
    max-width: 330px;
    transform: translate(100%, 0);
}

.importantLive.isMobile #live__player .livePlayer__container .btn-container.AppMenu[ontvlive="channel"] {
    right: calc(36px*5.7 + 2%)
}
.importantLive.isMobile #live__player .livePlayer__container .h5FullScreen .btn-container.AppMenu[ontvlive="events"]{
    right: calc(308px + 2%);
    max-width: 308px;
}
.importantLive.isMobile #live__player .livePlayer__container .h5FullScreen .btn-container.AppMenu[ontvlive="channel"] {
    right: calc(188px + 2%);
}
.importantLive.isMobile #live__player .livePlayer__container .h5FullScreen .OnStickyBtn {
    display: none;
}

@media (max-width: 376px) and (orientation: portrait) {
    .importantLive.isMobile #live__player .livePlayer__container .btn-container.AppMenu[ontvlive="events"] {
        right: calc(290px + 2%);
        max-width: 290px;
        transform: translate(100%, 0);
    }
    
    .importantLive.isMobile #live__player .livePlayer__container .btn-container.AppMenu[ontvlive="channel"] {
        right: calc(155px + 2%)
    }

}


.importantLive.isMobile #live__player .btn-container.AppMenu .btn {
    height: auto;
    width: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    text-align: left;
}


/* Sticky Btn */
.importantLive.isMobile #live__player .StickyButtonCtn{
    display: none;
    padding: 0 10px;
    box-sizing: border-box;
}

.importantLive.isMobile #live__player .StickyButtonCtn .StickyBtn {
    display: inline-block;
    width: 14%;
    /* height: 10%; */
    padding-top: 15%;
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 60%;
    margin: 0 1%;
}

.importantLive.isMobile #live__player .StickyButtonCtn .StickyBtn svg path {
    fill: #666666;
}

.importantLive.isMobile #live__player .StickyButtonCtn .StickyBtn.VolumeBtn {
    background-image: url(/module/important_live/img/unmute.png);
}
.importantLive.isMobile #live__player .StickyButtonCtn .StickyBtn.VolumeBtn.muted {
    background-image: url(/module/important_live/img/mute.png);
}
.importantLive.isMobile #live__player .StickyButtonCtn .StickyBtn.enlarge  {
    background-image: url(/module/important_live/img/enlarge.png);
}
.importantLive.isMobile #live__player .StickyButtonCtn .StickyBtn.PlayPause {
    background-image: url(/module/important_live/img/play.png);
}
.importantLive.isMobile #live__player .StickyButtonCtn .StickyBtn.PlayPause.play {
    background-image: url(/module/important_live/img/pause.png);
}
.importantLive.isMobile #live__player .StickyButtonCtn .StickyBtn.PlayPause.pause {
    background-image: url(/module/important_live/img/play.png);
}

.importantLive.isMobile #live__player .StickyButtonCtn .StickyBtn.EventsBtn {
    width: 50%;
    padding: 0;
    vertical-align: top; /* here */
    height: 100%;
    display: inline-flex;
    justify-content: space-around;
}

.importantLive.isMobile #live__player .StickyButtonCtn .StickyBtn.EventsBtn .c-btn{
    width: auto;
    text-align: center;
    float: inherit;
    height: 100%;
    display: inline-block;
    margin: 0 3%;
}
.importantLive.isMobile #live__player .StickyButtonCtn .StickyBtn.EventsBtn .events-c-btn
{
    overflow: hidden;
    text-overflow: ellipsis;
}

.importantLive.isMobile #live__player .StickyButtonCtn .StickyBtn.EventsBtn .c-btn::before {
    width: 100%;
    height: 14px;
    top: auto;
    bottom: 0px;
    display: block;
    position: absolute;
    content: ' ';
    background: url(/module/important_live/img/down.png) no-repeat center bottom;
    background-size: 18px;
}

.importantLive.channel_single #live__player .StickyButtonCtn .StickyBtn.EventsBtn .channel-c-btn.c-btn::before,
.importantLive.events_single #live__player .StickyButtonCtn .StickyBtn.EventsBtn .events-c-btn.c-btn::before{
    background: none;
}
.importantLive.isMobile #live__player .StickyButtonCtn .StickyBtn.EventsBtn .c-btn span {
    /* font-size: 20px; */
    line-height: 8.5vw !important;
    font-size: 4vw !important;
    color: #666;
    /* font-size: 12px !important; */
}
.importantLive.isMobile #live__player .StickyCtrl{
    position: relative;
}
.importantLive.isMobile #live__player .StickyCtrl .AppMenu {
    position: relative;
    bottom: auto;
    right: auto;
    height: fit-content;
    width: fit-content;
    max-width: 100%;
    margin-left: 0px;
    margin-right: auto;
    transform: translate(0, 0);
    display: none;
}
.importantLive.isMobile #live__player .StickyCtrl .AppMenu[ontvlive="channel"]
{
    margin-left:43%
}

.importantLive.isMobile #live__player .StickyCtrl .AppMenu.PlaneOn{
    display: block;
}

.importantLive.isMobile #live__player .StickyCtrl .AppMenu .btn {
    line-height: 8.5vw;
    font-size: 4vw;
    height: auto;
    width: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

/* StickyOn */
.importantLive.isMobile.StickyOn {
    padding-bottom: 4px;
    background-color: #e0e0e0;
    box-shadow: 0px 0px 10px #000;
}

.importantLive.isMobile.StickyOn #live__player {
    display: flex; 
    flex-direction: unset;
}

.importantLive.isMobile.StickyOn .livePlayer__container {
    width: 34%;
    order: 1;
}

.importantLive.isMobile.StickyOn .top_controler {
    width: 66%;
    order: 2;
    background: url(/module/important_live/img/mini_backgroundPath.png);
    background-size: auto 100%;
    height: 19vw;
}
.importantLive.isMobile.StickyOn #live__player .top_controler .liveInfo {
    background: none;
    height: 9.5vw;
}
.importantLive.isMobile.StickyOn #live__player .top_controler .liveInfo::before {
    height: 100%;
    width: 20vw;
}
.importantLive.isMobile.StickyOn #live__player .top_controler .Scrolling {
    height: 100%;
    width: calc(100% - 20vw - 5px);
}
.importantLive.isMobile.StickyOn #live__player .top_controler .Scrolling .text {
    font-size: 4.5vw;
    line-height: 9.5vw;
}
.importantLive.isMobile.StickyOn #live__player .StickyButtonCtn{
    display: block;
    height: 9.5vw;
    background: none;
}
.importantLive.isMobile.StickyOn #live__player .h5player__conainer {
    pointer-events: none;
}

.importantLive.isMobile.StickyOn #live__player .h5notAutoplay:after {
    display: none;
}

.importantLive.isMobile.StickyOn.h5HideCtrl_IM .h5PlayerCtn:not(.h5FullScreen) .h5VideoTitle, .importantLive.isMobile.StickyOn.h5HideCtrl_IM .h5PlayerCtn:not(.h5FullScreen) .h5ControlsBar {
    display: none;
}